

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
01 Jan 2008 01:11:13 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.237])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id lBVHBBRm080044	for <[email-masked]>;
Tue, 01 Jan 2008 01:11:12 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so861773nzb.7 for
<[email-masked]>; Mon, 31 Dec 2007 09:11:10 -0800 (PST)
Received: by 10.143.162.8 with SMTP id p8mr3658985wfo.63.1199121070504; Mon,
31 Dec 2007 09:11:10 -0800 (PST)
Received: by 10.143.159.21 with SMTP id l21cs10955wfo; Mon,
31 Dec 2007 09:11:10 -0800 (PST)
Received: by 10.141.44.13 with SMTP id w13mr6466840rvj.13.1199121069827; Mon,
31 Dec 2007 09:11:09 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d34si14752755roh.5.2007.12.31.09.11.07; Mon,
31 Dec 2007 09:11:09 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBUBn234016039; Mon,
31 Dec 2007 11:05:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14452879 for [email-masked]; Mon,
31 Dec 2007 11:05:15 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBVH5FQJ006234 for
<[email-masked]>; Mon, 31 Dec 2007 11:05:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id lBVH587C011528 for
<[email-masked]>; Mon, 31 Dec 2007 11:05:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id lBVH58Bl014137 for
<[email-masked]>; Mon, 31 Dec 2007 11:05:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id lBVH58hu014134 for [email-masked]; Mon, 31 Dec 2007 11:05:08 -0600
Date: Mon, 31 Dec 2007 11:05:08 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0712310055
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 310600 COR
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS CORRECTED/310600ZDEC2007-010600ZJAN2008//
REF/A/NAVPACMETOCCEN PEARL HARBOR HI/310551Z DEC 07//
AMPN/REF A IS THE ABIO BULLETIN.//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 13.3S
133.3E IS NOW LOCATED NEAR 15.0S 135.1E, APPROXIMATELY 285 NM
EAST-SOUTHEAST OF DARWIN, AUSTRALIA. RECENT ANIMATED MULTISPECTRAL
SATELLITE IMAGERY SHOWS A WELL-DEFINED AREA OF LOW LEVEL CYCLONIC
TURNING OVER LAND, BUT TRACKING EASTWARD TOWARD THE GULF OF
CARPENTARIA. PRESSURE FALLS AT THE CENTER ARE NEAR 2 MB IN 24
HOURS. A 310100Z TRMM IMAGE SHOWS CONVECTIVE BANDING ON SOUTHERN
PERIPHERY OF THE DISTURBANCE. UPPER LEVEL ANALYSIS REVEALS A 200
MB ANTICYCLONE HAS DEVELOPED JUST TO THE EAST OF THE LOW LEVEL
CIRCULATION CENTER (LLCC), CAUSING VERTICAL WIND SHEAR VALUES TO
LOWER. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 20 TO 25
KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 995 MB.
SINCE THE SYSTEM IS TRACKING CLOSER TO THE COAST AND THE UPPER
LEVEL CONDITIONS ARE IMPROVING, THE POTENTIAL FOR THE DEVELOPMENT
OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS
REMAINS FAIR. THIS AREA WAS PREVIOUSLY DISCUSSED ON THE ABIO
BULLETIN BUT HAS NOW CROSSED OVER INTO THE ABPW BULLETIN AREA,
EAST OF 135E (SEE REF A).
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR CORRECTION: CORRECTED VALID TIMES AND
REMARKS IN PARA 2.B.(1).
FORECAST TEAM: CHARLIE//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.